## ruby-google-apis-iamcredentials-v1 0.16.0

=== debian/changelog ===
ruby-google-apis-iamcredentials-v1 (0.16.0-2) unstable; urgency=medium

  * Team upload.
  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Sat, 17 Jun 2023 18:03:27 +0530

ruby-google-apis-iamcredentials-v1 (0.16.0-1) experimental; urgency=medium

  * Initial release (Closes: #1031133)

 -- Ravi Dwivedi <ravi@anche.no>  Thu, 09 Feb 2023 22:49:26 +0530
